cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Welcome to Cisco Firewalls Community


1971
Views
5
Helpful
22
Replies
Enthusiast

Re: ASA 5506-X: "Module Firepower is not supported on this platform”

thanks Rhoads,

 

hope cisco will release something new which is for SMB customers. also i found 5506-X is not enough powerful to manage FP as well as FTD in my testings. hope cisco will do something for that. :)

Beginner

Re: ASA 5506-X: "Module Firepower is not supported on this platform”

we just bought a whole set of 5506X w/firepower from a trusted vendor and we were not made aware that those devices are discontinued.
In advance we also bought the TAC Lics to maintain support for all of these devices.

Hearing now that they might be discontinued (and seeing it on my own ASA that FP ist not showing up anymore does not give me a good feeling of trust regarding cisco maintainence policy)

Of course we want to use the latest images due to feature and of course security reasaons - so not giving us for what we paid without any notification is not the best behaviour
Highlighted
Hall of Fame Master

Re: ASA 5506-X: "Module Firepower is not supported on this platform”

The ASA 5506 is not yet discontinued. Only new Firepower Threat Defense and Firepower service module 6.3 is not available for them. New ASA software will continue to be made available as will maintenance releases of the 6.2.x Firepower train.

 

Once the hardware EoX announcement is made it will follow standard Cisco policy for support timelines.

Beginner

Re: ASA 5506-X: "Module Firepower is not supported on this platform”

well, just bought those 5506x wihtout any notice upon the regarding topic from the vendor is a real shame.

 

So pointing to the 5508x because of the above reasons would have been a really good recommendation from cisco and vendor.

We clearly stated that we're in urge of using FP ...

 

 

rolling back to 9.9.2 now on the staging asa

Hall of Fame Master

Re: ASA 5506-X: "Module Firepower is not supported on this platform”

Yeah it's too bad your vendor wasn't able to give you better advice. Maybe it's time to consider using another partner.

Beginner

Re: ASA 5506-X: "Module Firepower is not supported on this platform”

"Yeah it's too bad your vendor wasn't able to give you better advice. Maybe it's time to consider using another partner."

 

While having a great vendor partner is certainly a desirable situation, distinguishing levels of competence is problematic from a customer standpoint. We use two Gold-Certified partners and have gotten plenty of incorrect information over the years. Because of this, we make a practice of verifying as much as we can ourselves.

 

The implication in this case is that Cisco deliberately withholds information about material functionality and product roadmap differences in released products from the general public, which is deeply problematic both morally and legally.

 

 

Hall of Fame Master

Re: ASA 5506-X: "Module Firepower is not supported on this platform”

Every vendor makes plans about future product directions that are only announced at a certain point. When that point is is neither a legal or moral issue but rather a business decision. That applies whether is it Cisco, Juniper, Arista, or even WalMart.

Beginner

Re: ASA 5506-X: "Module Firepower is not supported on this platform”

Just came across this thread. This is ridiculous. Why continue to sell the 5506X if the Firepower module isn't supported in the latest IOS versions? We purchased a batch of these ASA's 2 years ago, now we have to consider replacing them again in order to stay up to date?